From: Tom Limoncelli <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Newsgroups: soc.motss,soc.bi,ne.motss,pnw.motss

STONEWALL 25 ANNOUCEMENTS
by Tom Limoncelli, October 21, 1993.

	Big mailing about to go out: your help needed!
	Special message to GERMAN GROUP
	Bisexual groups in AROUND THE WORLD
	New Jersey, USA Local Organizing Committee Started
	NO FLOATS AT THE MARCH
	[email-masked]
	Stonewall 25 Accommodations
	National Stonewall 25 Meeting About To Begin
	Official Stonewall25 Collectables
	Volunteers needed, now and in the future

----------------------------------------

***** Big mailing about to go out: your help needed!

A major mailing is about to go out to all non-USA organizations.  To
make sure your organization will get the mailing, send your address to
IGLHRC address below.  To get on the "permanent international mailing
list", send your group's mailing address to the Stonewall office
(address below).  Yes, you must send it to two places.  (I know
it's a pain.  Sorry.  It won't happen on future mailings).

To get this mailing:
	IGLHRC
	Attn: Juan Pablo Ordon~ez
	520 Castro St.
	SF, CA 94114
(add a note saying, "Please add me to the big international
mailing that is about to go out.")

To get on the permanent "international mailing list", send
mailing address, phone, fax, etc. etc. to:
	Stonewall 25
	208 West 13th St.
	NY NY 10011-7799
	phone: +1 212-626-6925
	fax: +1 212-626-6965
Ask to get on the permanent sw25 mailing list.

----------------------------------------

***** Special message to GERMAN GROUP:

SPECIAL MESSAGE TO BERLIN GROUP NAMED:
"BINE - BISEXUELLES NETZWERK e. V."
Postsach 1134, 0-1136, Berlin, Germany
You are listed as a contact organization for
15 organizations.  Can those 15 organizations be
added to the above mailing lists?  Can you contact
me so that I know you are on the internet.
	Brenda Howard, NYC +1 212-249-0996 (between 4pm-4am EDT)
	(I can forward messages to her. -Tom: [email-masked])

----------------------------------------

***** Bisexual groups in AROUND THE WORLD:

If you are listed in Robin Och's International Bisexual Directory you
WILL be included in the SW25 international mailings.  However, if the
most recent directory didn't include a FULL MAILING ADDRESS you will
not get any mailings (obviously).  A lot of groups just list a phone
number, etc.  Please send you address to the two addresses listed
above.  This is URGENT.  Please send your mailing address NOW.

----------------------------------------

***** New Jersey, USA Local Organizing Committee Started

The first meeting of Stonewall25-NJ will be on November 17, 1993.
Location will be Rutgers New Brunswick campus.  Call +1 908-NJ1-PRID
for more information.  Or write [email-masked]

----------------------------------------

***** NO FLOATS AT THE MARCH

Due to the number of people in the march (June 26, 1994), it has been
decided that floats will not be permitted.  There isn't room for floats
*and* people.  Bummer!  (Actually, it's great that so many people
are expected!)

----------------------------------------

***** [email-masked]

STONEWALL 25 MAILING LIST STILL GOING STRONG:

Remember, to get on the electronic mailing list, send email to
[email-masked] with any subject (it is ignored) and have the
first line of the message be:
	subscribe stonewall25

----------------------------------------

***** Stonewall 25 Accommodations

For transportation and accommodation information:
+1 800 999 SW25

For just accommodation information:
+1 800 216 1880

----------------------------------------

***** National Stonewall 25 Meeting About To Begin

The next National Steering Committee Conference is in
Boise, Idaho, October 22-25, 1993.  All local organizing
committees should send representatives.  I'm about to
hop on a plane myself.  See you there! --Tom Limoncelli

----------------------------------------

***** Official Stonewall25 Collectables

Official SW25 t-shirt, $17/each
Official buttons, $1/each or 6/$5.
Official rainbow bracelet (with serial number), $5 or 6 for $25.
Official enameled lapel pin in honor of the drag
queens who started it all!!!  $5
(looks like a high-healed shoe)

Call +1 800 IS-PROUD to order.
Or send to:
Proud Enterprises
332 Bleeker St (Suite E22)
New York, NJ 10014
fax: +1 212-691-3448

>>>Wholesale prices also available for groups and retail stores<<<

----------------------------------------

***** Volunteers needed, now and in the future

Volunteers are need at the Stonewall 25 office in NYC to
do office work, data entry, etc.  Why not spend a day
or an evening helping out? phone: +1 212-626-6925

Interested in volunteering DURING Stonewall activities?
Interested in volunteering with your LOCAL sw25 organizers?

Get involved!  It's easy, fun, and a great way to meet people!

To find out how to get involved, call the NYC office +1 212-626-6925.

----------------------------------------

Tom

-- 
Tom Limoncelli -- [email-masked] (home) -- [email-masked] (work)
Maintainer of these mailing lists:         | "The internet will be the
Drew University Alumni/ae, ne-social-motss,|  NEA of the 90's."
nj-motss, and many more.                   |        ---Michael Thomas